# use prod_ln_scene;

# 创建集合
db.createCollection("MerchantFieldsVo");
db.createCollection("MerchantFieldAppliesVo");
db.createCollection("MerchantSponsorsVo");
db.createCollection("MerchantSponsorAppliesVo");
db.createCollection("MerchantAuthorizationRecordsVo");


# 创建索引
db.MerchantFieldsVo.createIndex({fieldId:"hashed"});
db.MerchantFieldsVo.createIndex({isOnline:"hashed"});
db.MerchantFieldsVo.createIndex({uid:"hashed"});
db.MerchantFieldsVo.createIndex({companyId:"hashed"});
db.MerchantFieldAppliesVo.createIndex({fieldApplyId:"hashed"});
db.MerchantFieldAppliesVo.createIndex({uid:"hashed"});

db.MerchantSponsorsVo.createIndex({sponsorId:"hashed"});
db.MerchantSponsorsVo.createIndex({isOnline:"hashed"});
db.MerchantSponsorsVo.createIndex({uid:"hashed"});
db.MerchantSponsorsVo.createIndex({companyId:"hashed"});
db.MerchantSponsorAppliesVo.createIndex({sponsorApplyId:"hashed"});
db.MerchantSponsorAppliesVo.createIndex({uid:"hashed"});

db.MerchantAuthorizationRecordsVo.createIndex({authorizationRecordId:"hashed"});
db.MerchantAuthorizationRecordsVo.createIndex({performanceId:"hashed"});
db.MerchantAuthorizationRecordsVo.createIndex({uidRole:"hashed"});
db.MerchantAuthorizationRecordsVo.createIndex({uid:"hashed"});
db.MerchantAuthorizationRecordsVo.createIndex({cuidRole:"hashed"});
db.MerchantAuthorizationRecordsVo.createIndex({cuid:"hashed"});
